/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : bold 20pt 'Lucida Handwriting', fantasy;
	color           : #800000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : center;
	}
span#e5             { /* index006002.jpg */
	background      : transparent url(index006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :  12.75pt;
	width           : 767.25pt;
	height          : 429.75pt;
	}
div#e4              { /* Colores Naturales */
	position        : absolute;
	left            : 327.75pt;
	top             : 146.25pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
div#e3              { /* Dentro de la línea de Co... */
	position        : absolute;
	left            :  27.75pt;
	top             : 225.00pt;
	width           : 770.25pt;
	height          : 105.75pt;
	}
span#e2             { /* index006001.gif */
	background      : transparent url(index006001.gif) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 317.25pt;
	width           : 401.25pt;
	height          : 236.25pt;
	}
img#e1              { /* inicio.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 477.75pt;
	width           :  25.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
